Subject: Re: [bug#77090] Patch to add linux-libre mnt/reform variant

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Wed, 19 Mar 2025 12:05:23 +0100

Vagrant Cascadian <[email-masked]> writes:
> Confirmed that at least basic HDMI output on the MNT/Reform rk3588 works
> without binary blobs; it shows on both screens at boot and sway detects
> the 2nd display and sets it up without me having to do anything.

Wow, yes, it seems to me your working HDMI of MNT/Reform rk3588 really
is the RK3588’s HDMI.  Wrongly did I think RK3588’s HDMI worked only
through Synopsys DesignWare DPTX controller blob.  Apparently not;
apparently HDMI could be made to work on my Orange Pi somehow, too, if I
tried harder.

Thanks for correcting my view.

Regards,
Florian